Qt 4.1.4 and kdesupport snapshots

If you haven’t checked lately, I’ve been updating my Qt and kdesupport installer packages pretty regularly. If you’re interested in trying out KDE4 development, all you need is the Qt and kdesupport packages here, and CMake (2.4.2 or higher).

Things are starting to settle down from the D-Bus move and it looks like things are building pretty well.

I’ve updated my continuous build systems so that they work again, you can track whether it currently builds on my G4 10.3 box or an intel iMac here.

Share on Facebook

Comments are closed.